@charset "utf-8";
/* CSS Document */
body {
    font-family: 'Roboto-Regular';
    font-size: 16px;
    overflow-y: scroll;
    overflow-x: hidden;
}
@font-face {
    font-family: "Roboto-Regular";
    src: url("../fonts/Roboto-Regular.ttf");
}
@font-face {
    font-family: "Roboto-Light";
    src: url("../fonts/Roboto-Light.ttf");
}
@font-face {
    font-family: "Roboto-Medium";
    src: url("../fonts/Roboto-Medium.ttf");
}
@font-face {
    font-family: "Roboto-Bold";
    src: url("../fonts/Roboto-Bold.ttf");
}
@font-face {
    font-family: "Jost-SemiBold";
    src: url("../fonts/Jost-SemiBold.ttf");
}
img, object {
    max-width: 100%;
    max-height: 100%;
}
a {
    outline: 0 !important;
}
a {
    color: #000;
    text-decoration: none !important;
}
a:hover {
    color: #f79633;
    text-decoration: none !important;
}
.border {
    border: 0px solid red !important;
}
.clr {
    clear: both;
}
.none {
    display: none;
}
.block {
    display: block;
}
.banner-none {
    display: block;
}
.banner-block {
    display: none;
}
h1 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 36px !important;
    color: #000 !important;
    font-family: "Roboto-Bold" !important;
}
h2 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 36px !important;
    color: #000 !important;
    font-family: "Roboto-Bold" !important;
}
h3 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 25px;
    color: #000 !important;
    font-family: "Roboto-Medium" !important;
}
h4 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 18px;
    color: #000 !important;
    line-height: 25px !important;
    font-family: 'Roboto-Medium' !important;
}
h5 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 20px;
    color: #000 !important;
    font-family: 'Roboto-Medium' !important;
}
h6 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 25px;
    color: #000 !important;
    font-family: 'Roboto-Medium' !important;
}
h7 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 30px;
    color: #000 !important;
    font-family: 'Roboto-Black' !important;
}
h8 {
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    font-size: 18px;
    color: #000 !important;
    display: inline-block;
    font-family: 'Jost-Medium' !important;
}
p {
    font-size: 16px !important;
    line-height: 30px;
    color: #333333;
    font-family: 'Roboto-Regular' !important;
}
.middle {
    margin: auto;
    width: 1400px;
    border: 0px solid red;
}
.top-head {
    margin: auto;
    padding: 10px 0px 10px 0px;
    background-color: #f3f7fa;
    font-family: 'Roboto-Light';
    font-size: 14px;
    color: #000;
}
.address-icon {
    margin: 2px 0px 0px 0px;
    border: 0px solid red;
    width: 10%;
    display: inline-block;
    float: left;
    text-align: center;
}
.address-text {
    margin: 0px 0px 0px 0px;
    border: 0px solid red;
    width: 90%;
    display: inline-block;
    float: left;
}
.office-icon {
    margin: 2px 0px 0px 0px;
    border: 0px solid red;
    width: 25%;
    display: inline-block;
    float: left;
    text-align: center;
}
.office-text {
    margin: 0px 0px 0px 0px;
    border: 0px solid red;
    width: 75%;
    display: inline-block;
    float: left;
}
.email-icon {
    margin: 2px 0px 0px 0px;
    border: 0px solid red;
    width: 25%;
    display: inline-block;
    float: left;
    text-align: center;
}
.email-text {
    margin: 0px 0px 0px 0px;
    border: 0px solid red;
    width: 75%;
    display: inline-block;
    float: left;
}
.nav-bg {
    margin: 2px auto 2px auto;
    padding: 20px 0px 0px 0px;
    height: 110px;
    background-image: url("../images/nav-bg.png");
    background-repeat: no-repeat;
	object-fit: cover;
    background-position: 50% 0;
}
.navbar1 {
    overflow: hidden;
    background-color: transparent;
   /* margin: 8px 0px 0px 0px;*/
	margin: 8px 0px 0px 15px;
}
.navbar1 a {
    float: left;
    font-size: 15px;
    color: #000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: "Roboto-Medium";
    text-transform: uppercase;
}
.dropdown1 {
    float: left;
    overflow: hidden;
}
.dropdown1 .dropbtn1 {
    font-size: 15px;
    border: none;
    outline: none;
    color: #000;
    padding: 14px 16px;
    background-color: inherit;
    margin: 0;
    font-family: "Roboto-Medium";
    text-transform: uppercase;
}
.navbar1 a:hover, .dropdown1:hover .dropbtn1 {
    background-color: #f79633;
    color: #fff;
    border-radius: 5px;
}
.dropdown-content1 {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content1 a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown-content1 a:hover {
    background-color: #ddd;
}
.dropdown1:hover .dropdown-content1 {
    display: block;
}
/*.phone-text a {
    margin: 9px 0px 0px 56px;
    padding: 0px 0px 0px 0px;
    border: 1px solid red;
    width: auto;
    color: #fff !important;
    font-size: 18px;
    font-family: "Roboto-Medium";
    text-decoration: none;
    display: inline-block;
}*/

.phone-text a {
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
  border: 0px solid red;
  width: auto;
  color: #fff !important;
  font-size: 18px;
  font-family: "Roboto-Medium";
  text-decoration: none;
  display: inline-block;
  position: relative;
  top: 8px;
  left: 57px;
}

/*.btn-booking a {
    margin: -22px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
    border: 1px solid red;
    width: auto;
    color: #000 !important;
    font-size: 16px;
    font-family: "Roboto-Medium";
    text-decoration: none;
    border-radius: 50px;
    background-color: #fff;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}*/

.btn-booking a {
  margin: 11px 0px 0px 52px;
  padding: 15px 25px 15px 25px;
  border: 0px solid red;
  width: auto;
  color: #000 !important;
  font-size: 16px;
  font-family: "Roboto-Medium";
  text-decoration: none;
  border-radius: 50px;
  background-color: #fff;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}


.btn-readmore a {
    margin: 25px 0px 0px 0px;
    padding: 20px 45px 20px 45px;
    border: 0px solid red;
    color: #fff !important;
    font-size: 18px;
    font-family: "Roboto-Medium";
    text-decoration: none;
    border-radius: 50px;
    background-color: #f79633;
    text-align: center;
    text-transform: capitalize;
    display: inline-block;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.ab-box {
    margin: 50px 0px 25px 13px;
    padding: 20px 60px 20px 60px;
    border: 1px solid #ebebeb;
    color: #000 !important;
    font-size: 16px;
    font-family: "Roboto-Regular";
    text-decoration: none;
    border-radius: 25px;
    text-align: center;
    display: inline-block;
    text-transform: capitalize;
}
.pd-box {
    margin: 0px 0px 35px 0px;
    width: 100%;
    height: auto;
    border: 1px solid #ebebeb;
    color: #000 !important;
    text-align: center;
    display: inline-block;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.pd-box:hover {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px, rgb(247, 150, 51) 0px 0px 0px 3px;
}
.pd-inner {
    margin: 0px 0px 25px 0px;
    width: 100%;
    height: auto;
    border: 0px solid red;
    text-align: center;
    display: inline-block;
}
.pd-icon {
    margin: 0px 0px 15px 0px;
    width: auto;
    height: auto;
    border: 0px solid red;
    text-align: center;
    display: inline-block;
}
.btn-moreservices a {
    margin: 10px 0px 0px 0px;
    padding: 20px 40px 20px 40px;
    color: #ff9933 !important;
    font-size: 18px;
    text-align: center;
    background-color: #000;
    font-family: "Roboto-Medium";
    text-decoration: none;
    display: inline-block;
    border-radius: 50px;
    border: 0px solid red;
    line-height: 21px;
    /*! position: relative; */
    z-index: 666;
    text-transform: uppercase;
    transition: all 0.4s linear;
}
.btn-moreservices :hover {
    color: #fff !important;
    background-color: #000;
    text-decoration: none;
    border-radius: 50px 50px 5px 5px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    border: 0px solid #fff;
    transform: translateY(-8px);
}
.contactmid-banner {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 312px;
    background-image: url("../images/contactmid-banner.png");
    background-position: center;
    object-fit: cover;
    background-size: cover;
    border: 0px solid red;
}
.btn-contact a {
    margin: 50px 0px 0px 0px;
    padding: 20px 40px 20px 40px;
    color: #ff9933 !important;
    font-size: 22px;
    text-align: center;
    background-color: #000;
    font-family: "Roboto-Medium";
    text-decoration: none;
    display: inline-block;
    border-radius: 50px;
    border: 0px solid red;
    line-height: 21px;
    text-transform: uppercase;
    z-index: 666;
    transition: all 0.4s linear;
}
.btn-contact :hover {
    color: #ff9933 !important;
    background-color: #fff;
    text-decoration: none;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    border: 0px solid #fff;
    transform: translatex(-8px);
}
.form-box {
    margin: 0px 0px 0px 0px;
    padding: 40px 25px 40px 25px;
    border-radius: 25px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    height: auto;
    border: 0px solid red;
}
.input-foam {
    margin: 0px 0px 25px 0px;
    padding: 10px 15px 10px 15px;
    width: 100%;
    height: 70px;
    border-radius: 15px;
    background: #333333;
    font-family: 'Roboto-Regular';
    font-size: 16px;
    color: #fff;
    outline: 0;
    border: 0px solid red;
}
.inputtext-foam {
    margin: 0px 0px 25px 0px;
    padding: 20px 15px 20px 15px;
    width: 100%;
    height: 250px;
    border-radius: 15px;
    background: #333333;
    font-family: 'Roboto-Regular';
    font-size: 16px;
    color: #fff;
    outline: 0;
    border: 0px solid red;
}
.btn-submit {
    margin: 25px 0px 0px 0px;
    padding: 30px 60px 30px 60px;
    color: #ff9933 !important;
    font-size: 22px;
    text-align: center;
    background-color: #000;
    font-family: "Roboto-Medium";
    text-decoration: none;
    display: inline-block;
    border-radius: 50px;
    border: 0px solid red;
    line-height: 21px;
    z-index: 666;
    text-transform: uppercase;
    transition: all 0.4s linear;
}
.btn-submit:hover {
    color: #000 !important;
    background-color: #ff9933;
    text-decoration: none;
    border-radius: 50px 50px 150px 5px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    border: 0px solid #fff;
    transform: translateY(-8px);
}
.brand {
    margin: 0px 11px 20px 11px;
    padding: 10px 10px 10px 10px;
    width: 18%;
    height: 100px;
    text-align: center;
    display: inline-block;
    border-radius: 10px;
    transition: all 0.4s linear;
    border: 1px solid #e0dede;
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f7f6f6+100 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(247,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.blog-box {
    margin: 0px 0px 20px 0px;
    padding: 15px 10px 15px 10px;
    text-align: center;
    display: inline-block;
    border: 0px solid #e0dede;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}
.container {
    position: relative;
    width: 100%;
    padding: 0px !important;
}
.image {
    display: block;
    width: 100%;
    height: auto;
}
.overlay {
    position: absolute;
    top: 7px;
    bottom: 0;
    left: 10px;
    right: 0;
    height: 95%;
    width: 95%;
    opacity: 0;
    transition: .3s ease;
    padding: 55px 15px 0px 15px;
    background-color: #fff;
}
.container:hover .overlay {
    opacity: 1;
}
.icon {
    color: white;
    font-size: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.fa-user:hover {
    color: #eee;
}
.btn-date {
    margin: 0px 0px 15px 0px;
    padding: 15px 25px 15px 25px;
    color: 000 !important;
    font-size: 16px;
    text-align: center;
    background-color: #f79633;
    font-family: "Roboto-Medium";
    text-decoration: none;
    display: inline-block;
    border-radius: 25px;
    border: 0px solid red;
}
.ft-bg {
    margin: 0px 0px 0px 0px;
    padding: 35px 0px 65px 0px;
    background-color: #000;
    border: 0px solid red;
}
#list5 {
}
#list5 ul {
    list-style: none;
    margin: 0px 0px 0px 0px;
}
#list5 ul li a {
    margin: 0px 0px 0px -40px;
    padding: 5px 0px 6px 0px;
    width: 100%;
    height: auto;
    font-family: 'Roboto-Regular';
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    float: left;
    text-align: left;
    transition: all 0.4s linear;
    border: 0px solid red;
}
#list5 ul li :hover {
    color: #f79633;
    text-decoration: none;
    transform: translateX(3px);
}
#list5 ul li a.active {
    color: #f79633;
    text-decoration: none;
}
#list6 {
}
#list6 ul {
    list-style: none;
    margin: 0px 0px 0px 0px;
}
#list6 ul li a {
    margin: 0px 0px 0px -40px;
    padding: 5px 0px 7px 0px;
    width: 100%;
    height: auto;
    font-family: 'Roboto-Regular';
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    float: left;
    text-align: left;
    transition: all 0.4s linear;
    border: 0px solid red;
}
#list6 ul li :hover {
    color: #f79633;
    text-decoration: none;
    transform: translateX(3px);
}
#list6 ul li a.active {
    color: #f79633;
    text-decoration: none;
}
.social-media1 a {
    margin: 0px 10px 15px 0px;
    color: #f79633 !important;
    text-decoration: none !important;
    font-size: 18px;
    display: inline-block;
    border: 0px solid red;
    transition: all 0.4s linear;
}
.social-media1 :hover {
    color: #fff !important;
    text-decoration: none;
}
.sub {
    margin: -13px 0px 0px 0px;
    border-radius: 50px;
    border: 1px solid #f79633;
}
.input-sub {
    margin: 0px 0px 0px 0px;
    padding: 20px 0px 0px 23px;
    width: 80%;
    height: auto;
    background-color: transparent;
    font-family: 'Roboto-Regular';
    font-size: 16px;
    color: #fff;
    outline: 0;
    float: left;
    border: 0px solid red;
}
.btn-sub {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 60px;
    height: 60px;
    float: right;
    border: 0px solid red;
}
.copy-text {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: 'Roboto-Regular' !important;
    font-size: 14px !important;
    color: #fff;
    border: 0px solid red;
}

.banner-text{
border: 0px solid red;
  font-size: 45px;
  position: absolute;
  color: #fff;
  top: 34px;
  width: 41% !important;
  height: auto;
  left: 54%;
  text-align: center;
  line-height: 55px;
  text-transform: uppercase;
  text-shadow: -1px -2px 2px rgba(0,0,0,0.6);
  font-family: "Roboto-Bold" !important;
}

.banner-text1{
border: 0px solid red;
  font-size: 45px;
  position: absolute;
  color: #fff;
  top: 231px;
  width: 41% !important;
  height: auto;
  left: 5%;
  text-align: center;
  line-height: 55px;
  text-transform: uppercase;
  text-shadow: -1px -2px 2px rgba(0,0,0,0.6);
  font-family: "Roboto-Bold" !important;
}

.inner-banner{
padding: 0px 0px 0px 0px !important;
margin: 0px 0px 0px 0px;
width: 100%;
height: auto;
background-image: url("../images/inner-banner.jpg");
background-position: center;
object-fit: cover;
background-size: cover;
}

.banner-img{
border-radius: 5px;
object-fit: cover;
}

.inputtext-foams {
  height: 229px;
}

.inner-contact{
padding: 0px 0px 0px 0px !important;
margin: 0px 0px 0px 0px;
width: 100%;
height: 300px;
background-image: url("../images/contact-banner.jpg");
background-position: center;
object-fit: cover;
background-size: cover;
border-radius: 35px;
}

#list7 ul {
    list-style: none;
    margin: 0px 0px 0px 0px;
}
#list7 ul li a {
    margin: 0px 0px 15px -10px;
    padding: 5px 0px 7px 0px;
    width: 100%;
    height: auto;
    font-family: 'Roboto-Regular';
    font-size: 20px;
    color: #000;
    text-decoration: none;
    float: left;
    text-align: left;
    transition: all 0.4s linear;
    border: 0px solid red;
	border-bottom: 1px dashed red;
}
#list7 ul li :hover {
    color: #f79633;
    text-decoration: none;
    transform: translateX(3px);
}
#list7 ul li a.active {
    color: #f79633;
    text-decoration: none;
}

.contact-note{
background-color: #ccc;
  padding: 25px;
  border-radius: 20px;
  width: 93% !important;
  margin: auto;
}

.contact-heading{
background-color: #f79633;
  padding: 20px 0px 20px 0px !important;
  color: #fff !important;
  border-radius: 46px;
  width: 96%;
  margin: auto auto 30px auto !important;
}

.inner-about{
padding: 0px 0px 0px 0px !important;
margin: 0px 0px 0px 0px;
width: 100%;
height: 300px;
background-image: url("../images/about-banner.jpg");
background-position: center;
object-fit: cover;
background-size: cover;
border-radius: 35px;
}

.ab-customer{
background-color: #f3f7fa;
padding: 25px;
border-radius: 20px;
width: 93% !important;
margin: auto;
border:2px dashed #f79633;
box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}


table {
    font-family: 'Jost-Regular' !important;
    border-collapse: collapse;
    width: 100%;
}
td, th {
    border: 2px solid #fff;
    padding: 20px;
    font-size: 16px;
    color: #000000;
    text-align: center;
    font-weight: 600;
    background: #fff;
    font-family: 'Roboto-Regular' !important;
}
tr:nth-child(even) {
    background-color: #fff;
}
.list1 {
    padding: 10px 10px 10px 10px;
    background: #f79633;
    border-radius: 10px 0px 0px 10px;
    color: #000;
    text-align: left;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Roboto-Regular' !important;
}
.list2 {
    padding: 10px 10px 10px 10px;
    background: #000;
    border-radius: 0px 10px 10px 0px;
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    font-family: 'Roboto-Regular' !important;
}
.list3 {
    padding: 10px 10px 10px 10px;
    background: #F2F2F2;
    border-radius: 0px 10px 10px 0px;
    color: #3E3E3E;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    font-family: 'Roboto-Regular' !important;
}
.list1-1 {
    padding: 10px 10px 10px 10px;
    background: #f79633;
    border-radius: 10px 10px 10px 10px;
    color: #000;
    text-align: left;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Roboto-Regular' !important;
}

.rent-img{
  margin-bottom: 15px;
  border-radius: 10px;
}

.appliances-filter{
 padding: 15px 20px 15px 20px;
 margin: 0px 0px 0px 0px;
/* background: #f3f7fa;*/
 font-family: 'Roboto-Regular' !important;
 font-size: 16px;
 color: #000;
 border: 1px solid #f3f7fa;
border-radius: 0px;
}


.filter{
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 10px 10px;
 font-family: 'Roboto-Regular' !important;
 font-size: 14px;
 color: #000;
border: 0px solid red;
display: inline-block;
}

/*.ft-whatsapp{
position: fixed;
  bottom: 50px;
  right: 0;
  width: 160px;
  border: 0px solid #73AD21;
}*/

.inner-banner-cate {
  padding: 0px 0px 0px 0px !important;
  margin: 0px 0px 0px 0px;
  width: 100%;
  height: auto;
  background-image: url("../images/inner-banner2.jpg");
  background-position: center;
  object-fit: cover;
  background-size: cover;
}


.ft-whatsapp{  
   padding: 5px 0px 5px 0px;
   position: fixed;
   left: 0;
   bottom: 0px;
	right: 0px;
   width: 100%;
   background-color: #f79633;
   color: #000;
	font-size:25px;
	font-family: 'Roboto-Medium' !important;
   text-align: center;
	}
.ft-whatsapp-inner{
float: right;
  position: relative;
  right: 100px;
  top: -10px;
  background: #fff;
  border-radius: 0px 0px 35px 34px;
}
.ft-whatsapp-size{
color: #48ca4e !important;
font-size: 65px !important;
}